[ track ]
track_name = Hethel 50 Circuit
track_name_short = Hethel 50
track_num_turns = 12
track_length = 2.223m		
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum  	

[ statistics ]
reference_value = 108.00

[ ai_track ]
end_start_behavior_section = 5		    	; section at which race start behavior should end
merge_from_pit_line_dlong = 540.00	  	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 382.00               	; dlong where pit lane divider ends
pit_lane_entrance_width = 118.00		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0            		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1            		; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3479.00           	; base dlong for calculating transition to pit line
pit_lane_width_left = 10.00         		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.00         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 8.00	  	     	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.96		; Brabham AI fuel loading in liters per lap ===> {1.8L Test Merc}
brm_fuel_load_per_lap = 1.96 			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.96		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.96			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.96		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.96			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.96 		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.920			; encourage somewhat closer racing
track_global_hype_scaling = 1.080	        ; Sets range between slowest and fastest AI. Increase to spread field out 

[ GP ]
dlong_speed_adj_coeff = 1.056	                ; orig.Martin 1.011000 <===___//\\__===> XK Race.lp 1.056000
dlong_speed_maximum = 2.500          		; max. dlong speed (meters/tick) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3479.00 400.00     		; start/end dlong of the pit lane
lane_bounds_dlat = -19.00 -6.00			; start/end dlat of the pit lane
pit_board = -6.00 3570.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  = 160.00 -15.00
stall_1  = 152.00 -15.00
stall_2  = 144.00 -15.00
stall_3  = 136.00 -15.00
stall_4  = 128.00 -15.00
stall_5  = 120.00 -15.00
stall_6  = 112.00 -15.00
stall_7  = 104.00 -15.00
stall_8  =  96.00 -15.00
stall_9  =  88.00 -15.00
stall_10 =  80.00 -15.00
stall_11 =  72.00 -15.00
stall_12 =  64.00 -15.00
stall_13 =  56.00 -15.00
stall_14 =  48.00 -15.00
stall_15 =  40.00 -15.00
stall_16 =  32.00 -15.00
stall_17 =  24.00 -15.00
stall_18 =  16.00 -15.00
stall_19 =   8.00 -15.00

[ starting_grid_0 ]
; 2x2 grid - polesitter on left
; startingGrid=1 in season.ini file
; track length is <3578.00>
; grid front center at <3570.00, 0.00>
; width between boxes 4.00

stall_0  = 3570.00  2.00
stall_1  = 3560.00 -2.00
stall_2  = 3550.00  2.00
stall_3  = 3540.00 -2.00
stall_4  = 3530.00  2.00
stall_5  = 3520.00 -2.00
stall_6  = 3510.00  2.00
stall_7  = 3500.00 -2.00
stall_8  = 3490.00  2.00
stall_9  = 3480.00 -2.00
stall_10 = 3470.00  2.00
stall_11 = 3460.00 -2.00
stall_12 = 3450.00  2.00
stall_13 = 3440.00 -2.00
stall_14 = 3430.00  2.00
stall_15 = 3420.00 -2.00
stall_16 = 3410.00  2.00
stall_17 = 3400.00 -2.00
stall_18 = 3390.00  2.00
stall_19 = 3380.00 -2.00

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.056
dlong_speed_maximum = 2.500

[ DEFAULT:ai_track ]
end_start_behavior_section = 5
merge_from_pit_line_dlong = 540.00
pit_at_end_of_track = 0
pit_lane_end_dlong = 382.00
pit_lane_entrance_width = 118.00
pit_lane_has_wall = 0
pit_lane_on_right = 1
pit_lane_start_dlong = 3479.00
pit_lane_width_left = 10.00
pit_lane_width_right = 3.00
start_of_pit_stalls = 8.00
brabham_fuel_load_per_lap = 1.96
brm_fuel_load_per_lap = 1.96
coventry_fuel_load_per_lap = 1.96
eagle_fuel_load_per_lap = 1.96
ferrari_fuel_load_per_lap = 1.96
lotus_fuel_load_per_lap = 1.96
murasama_fuel_load_per_lap = 1.96
track_dlong_sep_coeff = 0.920
track_global_hype_scaling = 1.080
